version: 0.25.16001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ZPU4kH0voUmiRpbXLXxx4nB2cv1k3SqGs3Gyo57X8NLdVaW+EXW2kyIUTCF/s5wU3ehOGlf6rc6Rs+kJGXwleQ==
    size: 179057955
    blockMapSize: 188527
path: PrivacySafe-arm64.AppImage
sha512: ZPU4kH0voUmiRpbXLXxx4nB2cv1k3SqGs3Gyo57X8NLdVaW+EXW2kyIUTCF/s5wU3ehOGlf6rc6Rs+kJGXwleQ==
releaseDate: '2025-05-24T02:20:08.732Z'
